journal_load
Prev | Journal Level | Next

## Name

journal_load — Read journal from disk.

## Synopsis

`int journal_load (` | journal_t * | journal`)`;

## Arguments

`journal`

  Journal to act on.

## Description

Given a journal_t structure which tells us which disk blocks contain a journal, read the journal from disk to initialise the in-memory structures.

Prev | Up | Next
journal_update_superblock | Home | journal_destroy